
FWG Internal - Bug #23767

Staging: FWG: Web app: Data: Master Data: Fund-Navs Lists: Sorting is not working in the Columns.

January 23, 2025 09:18 AM - Palash Tembhurnekar

Status: Closed Start date: January 23, 2025

Priority: Normal Due date:  

Assignee: Dinesh Pedagada % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

In Fund-Navs Lists table, When clicked on the Sort button of Date Column to fetch the record Descending to Ascending then it did

not gave me the proper results. Hence the sorting is not working in the Columns of Fund-Navs Lists table.

History

#1 - January 24, 2025 08:49 AM - Dinesh Pedagada

- Status changed from New to Resolved

#2 - January 30, 2025 10:39 AM - Palash Tembhurnekar

Verified on staging web app, now on the Fund-Navs Lists page the sorting is working in all the columns. - Done, marking it as closed

#3 - January 30, 2025 10:39 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed
